/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/




@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-Light.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-ExtraLight.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
}



.howt {
    margin: 20px 0px 0;
}

.howt p {
	  font-family: 'Notera_PersonalUseOnly_1';
	margin: 0 0 15px;
padding: 0;
line-height: 0;
color: #000;
font-size: 40px;
}

.howt span {
font-family: Lato;
    text-transform: uppercase;
    font-size: 9px;
    letter-spacing: 2px;
	line-height:1;
	colour: grey;
    padding: 0 0 0 30px;
}

#header-outer[data-format="menu-left-aligned"] .row .right-aligned-menu-items{
float:left;
margin: 0 0 0 20px;
}

@media (min-width: 1000px) and (max-width: 1309px) {
#header-outer[data-format="menu-left-aligned"] .row .right-aligned-menu-items {
    margin: 20px 0 0 0;}

header#top #logo img {
height: 30px!important;
}
}

@media screen and (max-width: 1000px){
body header#top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version{
	height: 35px!important;
    margin: 20px 0 0;
}
}

@media screen and (max-width: 700px){
.epl-property-blog.project-card {
    width: 100% !important;
}

	.row .col.section-title h2 {
		    font-family: Poppins;
    font-size: 20px !important;
    line-height: 40px !important;
	}


header#top {
    padding-bottom: 30px;
}
}

body .epl-property-blog.project-card.hentry .entry-content,
body .epl-property-blog.project-card .entry-content {
min-height: 190px;
}

.container.main-content {
min-height: 45vh;
}

.wpb_wrapper .epl-shortcode {
    margin-bottom: 0 !important;
}